﻿/***********************
 * .dccw-boxu level: Marketplace.
 **********************/
.dccw-boxu.marketplace .header {
    margin-bottom: 20px;
}

.dccw-boxu.marketplace .header .open-post-ad-dialog {
    float: left;
}

.dccw-boxu.marketplace .header .pager {
    float: right;
    margin-bottom: 0;
}

.dccw-boxu.marketplace .marketplace-item {
    margin: 10px 0;
    width: 100%;
}

.dccw-boxu.marketplace .marketplace-item ~ .marketplace-item {
    padding-top: 15px;
}

.dccw-boxu.marketplace .marketplace-item-image {
    float: left;
}

.dccw-boxu.marketplace .marketplace-item-image img {
    max-width: 200px;
    max-height: 150px;
    cursor: pointer;
}

.dccw-boxu.marketplace .marketplace-item-details {
    margin-left: 220px;
}

.dccw-boxu.marketplace .marketplace-item-details h4 {
    margin-top: 0;
}

.dccw-boxu.marketplace .marketplace-item-details p {
    margin-top: 0;
    margin-bottom: 0.5em;
}

.dccw-boxu.marketplace .marketplace-item-details p + p {
    font-size: 0.846em;
}

@media screen and (max-width: 840px) {
    .dccw-boxu.marketplace-view-ad-dialog img,
    .dccw-boxu.marketplace-view-ad-dialog .description {
        max-width: 100% !important;
    }
}

@media screen and (max-width: 560px) {
    .dccw-boxu.marketplace .marketplace-item-image {
        margin: 0 0 10px 0;
    }

    .dccw-boxu.marketplace .marketplace-item-details {
        margin-left: 0;
    }

    .dccw-boxu.marketplace .marketplace-preview-shortcuts {
        padding-top: 10px;
    }
}




/*======================
 Marketplace preview
======================*/
.dccw-boxu.marketplace-preview .marketplace-preview-item {
    margin: 10px 0;
    width: 100%;
}

.dccw-boxu.marketplace-preview .marketplace-preview-item-image {
    float: left;
}

.dccw-boxu.marketplace-preview .marketplace-preview-item-image img {
    max-width: 120px;
    max-height: 75px;
    cursor: pointer;
}

.dccw-boxu.marketplace-preview .marketplace-preview-item-details {
    margin-left: 0;
    padding-left: 130px;
}

.dccw-boxu.marketplace-preview .marketplace-preview-item-details h4 {
    margin-top: 13px;
}

.dccw-boxu.marketplace-preview .marketplace-preview-item-details h4 a {
    font-weight: bold;
}

.dccw-boxu.marketplace-preview .marketplace-preview-item-details p {
    margin-top: 0;
    margin-bottom: 0.5em;
    line-height: 1.385;
}

.dccw-boxu.marketplace-preview .marketplace-preview-shortcuts {
    text-align: center;
}

.dccw-boxu.marketplace-preview .marketplace-preview-shortcuts a {
    display: inline-block; zoom: 1; *display: inline;
    margin: 0 0 0 5px;
    padding: 5px 12px;
    font-weight: bold;
    background-color: #ffbbff;
}

.dccw-boxu.marketplace-preview .marketplace-preview-shortcuts a:first-child {
    margin-left: 0;
}

@media screen and (max-width:480px) {
    .dccw-boxu.marketplace-preview .marketplace-preview-shortcuts {
        text-align: center;
        padding-top: 10px;
    }

    .dccw-boxu.marketplace-preview .marketplace-preview-shortcuts a {
        background: none;
        padding: 0;
        margin-left: 0.615em;
        border: none;
        color: #fa4b2a;
    }

    .dccw-boxu.marketplace-preview .marketplace-preview-shortcuts a:hover {
        text-decoration: underline;
    }

    .dccw-boxu.marketplace-preview .marketplace-preview-shortcuts a:first-child {
        margin-left: 0;
    }
}


@media screen and (max-width:840px) {
    .dccw-boxu.marketplace-preview .marketplace-preview-item-details > div {
        float: none;
    }
}




/*======================
 View an ad dialog
======================*/
.dccw-boxu.marketplace-view-ad-dialog .picture {
    width: 100%;
}
